@charset "UTF-8";
/* CSS Document */

/* ----------------------------------------
sp
---------------------------------------- */
.adBnner {
	margin: 2em;
	width: 90%;
}
.navToggle,
.globalMenuSp{
}
/*PC*/
@media screen and (max-width:1200px) {

/* ----------------------------------------
head
---------------------------------------- */
#head {
	height:40px;
	width:90%;
	margin:auto;
	text-align: left;
}
#head h1 {
	float: left;
	padding-top:10px;
	margin-left:0;
	height:20px;
	width:auto;
}
#head h1 img{
	width:auto;
	height:100%;
}
#head ul{
	display:none;
}
nav.globalMenuSp ul li a {
	height:40px;
	line-height:40px;
}
.navToggle {
	width: 40px;
	height:40px;
	right:0px;
	top:0px;
}
.navToggle span {
	left:10px;
}
.navToggle span:nth-child(1) {
	top: 11px;
}
.navToggle span:nth-child(2) {
	top: 19px;
}
.navToggle span:nth-child(3) {
	top: 27px;
}

/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
	top: 18px;
	left: 10px;
}
/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2), .navToggle.active span:nth-child(3) {
	top: 18px;
}
section{
	min-width:inherit;
	max-width:inherit;
	margin:auto;
}
/* ----------------------------------------
topimg
---------------------------------------- */
#topimg {
	min-width:inherit;
	max-width:inherit;
	height:auto;
	width:100%;
	margin-bottom:0;
	background-size:auto 100%;
}
#topimg .logo{
	margin:0;
	width: 200px;
    top: 75px;
    right: 10px;
}
#topimg .logo img{
	width:90px;
	margin-bottom:15px;
}
#topimg p{
	font-family: "Sawarabi Mincho";
	color:#FFF;
	line-height:1.6em;
	letter-spacing:0px;
	font-size:10px;
}
#topimg p br{
	line-height:0.7em;
}
/* ----------------------------------------
promotion
---------------------------------------- */
#promotion {
padding-left: 5%;
padding-right: 5%;
}
/* ----------------------------------------
pagebody
---------------------------------------- */
#pagebody,.pagebody{
	width:90%;
	padding:20px 5% 0;
}
h2.title{
	font-size:30px;
	margin-bottom:20px;
}
h2 span{
	font-size:12px;
}
/* ----------------------------------------
product
---------------------------------------- */
#product dl{
	padding:20px;
	margin-bottom:20px;
}
#product dl dt{
	float:none;
	width:100%;
	padding:0;
	margin-right:0px;
	margin-bottom:20px;
}
#product dl dt img{
	width:100%;
	height:auto;
}
#product dl dd{
	float:none;
	width:100%;
	text-align:left;
	padding-top:0px;
}
#product dl dd h3{
	font-size:20px;
}
#product dl dd h4{
	font-size:12px;
	letter-spacing:2px;
	margin-bottom:20px;
}
#product dl dd h4::before{
    width: 20px;
    margin-top: 9px;
    margin-right: 10px;
}
#product dl dd p{
	font-size:14px;
	line-height:1.6em;
}
#product dl dd ul{
	width:100%;
}
#product dl dd ul li{
	width:22%;
	margin-right:4%;
}
#product dl dd ul li:nth-of-type(4n){
	margin-right:0;
}
/* ----------------------------------------
icon
---------------------------------------- */
#product dl.icon{
	overflow:hidden;
	margin-bottom:0px;
    padding:0px;
    float:right;
}
#product dl.icon img{
	width:100%;
	height:auto;
}
#product dl.icon dt{
	float:left;
	margin-right:3px;
	width:27px;
	padding:0;
}
#product dl.icon dd{
	float:right;
	margin-left:10px;
	width:40px;
	padding:0;
}
/* ----------------------------------------
news
---------------------------------------- */
#news ul{
	margin-bottom:20px;
}
#news ul li{
	margin-bottom:10px;
	text-decoration:none;
	font-size:12px;
	font-family: 'Libre Baskerville', serif;
}
#news ul li img{
	margin-bottom:5px;
}
#news ul li a{
	text-decoration:none;
	font-size:12px;
	font-family: 'Libre Baskerville', serif;
}
#newsbody{
    width:100%;
}
#newsbody h3.title{
    font-size: 20px;
    margin-bottom: 20px;
}
#newsbody p{
    font-size: 14px;
    line-height: 1.6em;
}
/* ----------------------------------------
brand
---------------------------------------- */
#brand {
	height:300px;;
	background-size:auto 100%;
}
#brand .copy{
	left:5%;
	margin-top:20px;
}
#brand h3{
	margin-bottom:10px;
	font-size:16px;
	letter-spacing:1px;
}
#brand p{
	font-size:10px;
	line-height:1.6em;
	margin:0;
}
/* ----------------------------------------
company
---------------------------------------- */
#company {
}
.company01,
.company02{
	margin-bottom:30px;
}
.company01 dt,
.company02 dt{
	width:90%;
	float:left
}
.company01 dd,
.company02 dd{
	width:90%;
	float:right;
	right:0;
	height:auto;
	margin-top:-60px;
	padding:20px;
	padding-top:70px;
}
.company01 dd h3,
.company02 dd h3{
	margin:0;
	font-size:24px;
	margin-bottom:0px;
}
.company01 dd h3::before,
.company02 dd h3::after{
	display:none;
}
.company01 dd p,
.company02 dd p{
	margin-left:0px;
	margin:0;
	font-size:14px;
	line-height:2em;
}
.button{
	clear:both;
	width:300px;
	margin:auto;
	margin-bottom:50px;
}
.button a{
	display:block;
	background:#bfc0e0;
	color:#FFF;
	font-family: "Sawarabi Mincho";
	height:50px;
	line-height:50px;
	text-decoration:none;
	text-indent:20px;
}
.button a::after{
    content: '';
     display: block;
     width: 10px;
     height: 10px;
     border-top: solid 2px #FFF;
     border-right: solid 2px #FFF;
     -webkit-transform: rotate(45deg);
     transform: rotate(45deg);
	 position:relative;
	 float:right;
	 margin-top:20px;
	 margin-right:20px;
}
.button a:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
/* ----------------------------------------
instagram
---------------------------------------- */
#instagram ul{
	margin-bottom:20px;
}
#instagram ul li{
	width:23.5%;
	float:left;
	text-align:center;
	margin-right:2%;
	margin-bottom:5px;
	text-align:left;
}
#instagram ul li img{
	width:100%;
	height:auto;
	margin-bottom:0px;
}
#instagram ul li a{
	text-decoration:none;
	font-family: 'Libre Baskerville', serif;
}
#instagram ul li:nth-child(4),
#instagram ul li:nth-child(8){
	margin-right:0;
}
@media screen and (max-width:480px) {
/* ----------------------------------------
osusume_list
---------------------------------------- */
.table th{
	display:block;
	width:100%;
	border:0;
}
.table td{
	display:block;
	width:100%;
	border-top:0;
	box-sizing: border-box;
}
textarea{
	width:90%!important;
}
.mfp_element_submit, .mfp_element_reset, .mfp_element_button {
	width:40%;
    height: 40px;
    line-height:40px;
    font-size:16px;
}
#mfp_button_cancel{
	width:40%;
    height: 40px;
    line-height:40px;
    font-size:16px;
	margin-left:20px !important;
}
form .link_menu {
    padding: 3px 10px;
    position: unset;
    float: none;
    width: 100%;
    text-align: left;
    margin-bottom: 20px;
    margin-top: 10px;
    color: #000000;
}
form .link_menu option {
    color: #000000;
}
.slider {
  height: 33vh;
}
.pagination {
    top: 32vh;
}
slide1 {
    background-position:top center;
}
slide2 {
    background-position:top center;
}
}